Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qtcharts-everywhere-src
Source: https://download.qt.io/archive/qt/*/submodules/

Files: *
Copyright: 2016-2021 The Qt Company Ltd.
License: GPL-3+

Files: debian/*
Copyright: 2021 Patrick Franz <deltaone@debian.org>
           2021 Lu YaNing <dluyaning@gmail.com>
License: GPL-3+

Files: src/charts/boxplotchart/qhboxplotmodelmapper.*
Copyright: 2016 The Qt Company Ltd.
           2016 Klarälvdalens Datakonsult AB (KDAB)
License: GPL-3+

Files: *.qdoc
Copyright: 2016-2021 The Qt Company Ltd.
License: GFDL-NIV-1.3

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 or (at
 your option) any later version approved by the KDE Free Qt Foundation.
 The licenses are as published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in /usr/share/common-licenses/GPL-3.

License: GFDL-NIV-1.3
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.3
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License version 1.3 can be found in /usr/share/common-licenses/GFDL-1.3.

License: GPL-3 with Qt-1.0 exception
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in /usr/share/common-licenses/GPL-3.
 .
 The Qt Company GPL Exception 1.0
 Exception 1:
 .
 As a special exception you may create a larger work which contains the
 output of this application and distribute that work under terms of your
 choice, so long as the work is not otherwise derived from or based on
 this application and so long as the work does not in itself generate
 output that contains the output from this application in its original
 or modified form.
 .
 Exception 2:
 .
 As a special exception, you have permission to combine this application
 with Plugins licensed under the terms of your choice, to produce an
 executable, and to copy and distribute the resulting executable under
 the terms of your choice. However, the executable must be accompanied
 by a prominent notice offering all users of the executable the entire
 source code to this application, excluding the source code of the
 independent modules, but including any changes you have made to this
 application, under the terms of this license.
